flask-swagger vulnerabilities

Extract swagger specs from your flask project

Latest version

0.2.14

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
flask-swagger 0.2.14
Latest
26 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.13 01 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.12 15 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.11 28 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.10 08 Oct, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.9 21 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.8 21 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.7 05 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.6 20 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.5 15 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.4 16 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.3 10 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.2 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.1 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.2.0 07 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
flask-swagger 0.1.1 02 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L